/* lighter blue: #1B68B2 */
/* darker blue: #17375E */
/* whole of nav */
.nav {
	z-index: 99;
	color: #fff;
	font-size: 0.9em;
}

.nav ul {
	margin: 0px;
	padding: 0px;
}

.nav a {
	color: #fff;
	display: block;
	text-decoration: none;
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.nav a:hover {
}

.nav li {
	background-color: #1B68B2;
	list-style: none;
}

.nav>li:hover {
	background-color: #17375E;
}

.nav>li:hover {
	box-shadow: 2px 2px 2px #888;
}

/* top level only */
.nav>li {
	/* padding: 2px 12px 2px 10px; */
	margin-bottom: 2px;
	border-radius: 3px;
	text-align: left;
	position: relative;
	display: inline-block;
}

.nav>li.inactive-link {
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.nav>li.inactive-link:hover {
	background: url('/theme/menudown.png') transparent right no-repeat;
	background-color: #17375E;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

/* submenu only */
.nav>li>ul {
	color: #fff;
	text-align: left;
	padding-bottom: 3px;
	padding-top: 3px;
	display: none;
	position: absolute;
	z-index: 100;
	left: 0px;
	top: 22px;
	background-color: #17375E;
	border-radius: 0px 5px 5px 5px;
	display: none;
	box-shadow: 2px 2px 2px #888;
	text-align: left;
}

.nav li>ul>li {
	margin: 0px;
	white-space: nowrap;
	background-color: #17375E;
}

.nav li>ul>li:hover {
/*	background-color: #1B68B2; */
}

/* the anchor need to own the padding */
.nav li>ul>li>a {
	/*padding: 2px 10px 4px 10px; */
	width: 100%;
}

.nav>li>ul>li>a:hover {
		color: yellow;
	
}

.nav li>ul>li.inactive-link {
	padding: 3px 0px 3px 10px;;
	font-weight: bold;
	font-style: italic;
}

.nav li>ul>li.group-link {
	font-weight: bold;
	font-style: italic;
	padding: 0;
}

/* fake up a 3rd menu level with indenting */
.nav .level3:before {
	content: '>';
	padding-left: 5px;
	padding-right: 5px;
	font-size: 0.7em;
}

/* icons */
.nav img {
	display: inline-block;
	width: 16px;
	padding-right: 5px;
	position: relative;
	top: 1px;
}

@media only screen and (max-width: 480px) {
	.nav>li {
		width: 25% !important;
	}
}